<?xml version="1.0" encoding="utf-8"?>
<errors>
  <usererrors>
  </usererrors>
  <systemerrors>
    <systemerror>
      <message>路径中具有非法字符。</message>
      <stacktrace>   在 System.IO.Path.CheckInvalidPathChars(String path)
   在 System.IO.Path.GetExtension(String path)
   在 BaiRong.Public.PathUtils.GetExtension(String path) 位置 S:\BaiRong Components\BaiRong.Public\IO\PathUtils.cs:行号 94
   在 BaiRong.Public.RegexUtils.GetOriginalStyleImageUrls(String html) 位置 S:\BaiRong Components\BaiRong.Public\Utils\RegexUtils.cs:行号 66
   在 SiteServer.Core.GatherUtility.GatherFile(Int32 publishmentSystemID, String gatherRuleName, StringBuilder resultBuilder, StringBuilder errorBuilder, Boolean isCache, String userKeyPrefix) 位置 S:\SiteServer\SiteServer.Core\Core\GatherUtility.cs:行号 779</stacktrace>
      <errortime>2009-3-12 9:30:27</errortime>
    </systemerror>
    <systemerror>
      <message>路径中具有非法字符。</message>
      <stacktrace>   在 System.IO.Path.CheckInvalidPathChars(String path)
   在 System.IO.Path.GetExtension(String path)
   在 BaiRong.Public.PathUtils.GetExtension(String path) 位置 S:\BaiRong Components\BaiRong.Public\IO\PathUtils.cs:行号 94
   在 BaiRong.Public.RegexUtils.GetOriginalStyleImageUrls(String html) 位置 S:\BaiRong Components\BaiRong.Public\Utils\RegexUtils.cs:行号 66
   在 SiteServer.Core.GatherUtility.GatherFile(Int32 publishmentSystemID, String gatherRuleName, StringBuilder resultBuilder, StringBuilder errorBuilder, Boolean isCache, String userKeyPrefix) 位置 S:\SiteServer\SiteServer.Core\Core\GatherUtility.cs:行号 779</stacktrace>
      <errortime>2009-3-12 9:36:35</errortime>
    </systemerror>
    <systemerror>
      <message>路径中具有非法字符。</message>
      <stacktrace>   在 System.IO.Path.CheckInvalidPathChars(String path)
   在 System.IO.Path.GetExtension(String path)
   在 BaiRong.Public.PathUtils.GetExtension(String path) 位置 S:\BaiRong Components\BaiRong.Public\IO\PathUtils.cs:行号 94
   在 BaiRong.Public.RegexUtils.GetOriginalStyleImageUrls(String html) 位置 S:\BaiRong Components\BaiRong.Public\Utils\RegexUtils.cs:行号 66
   在 SiteServer.Core.GatherUtility.GatherFile(Int32 publishmentSystemID, String gatherRuleName, StringBuilder resultBuilder, StringBuilder errorBuilder, Boolean isCache, String userKeyPrefix) 位置 S:\SiteServer\SiteServer.Core\Core\GatherUtility.cs:行号 779</stacktrace>
      <errortime>2009-3-12 9:37:36</errortime>
    </systemerror>
    <systemerror>
      <message>路径中具有非法字符。</message>
      <stacktrace>   在 System.IO.Path.CheckInvalidPathChars(String path)
   在 System.IO.Path.GetExtension(String path)
   在 BaiRong.Public.PathUtils.GetExtension(String path) 位置 S:\BaiRong Components\BaiRong.Public\IO\PathUtils.cs:行号 94
   在 BaiRong.Public.RegexUtils.GetOriginalStyleImageUrls(String html) 位置 S:\BaiRong Components\BaiRong.Public\Utils\RegexUtils.cs:行号 66
   在 SiteServer.Core.GatherUtility.GatherFile(Int32 publishmentSystemID, String gatherRuleName, StringBuilder resultBuilder, StringBuilder errorBuilder, Boolean isCache, String userKeyPrefix) 位置 S:\SiteServer\SiteServer.Core\Core\GatherUtility.cs:行号 779</stacktrace>
      <errortime>2009-3-12 9:38:09</errortime>
    </systemerror>
  </systemerrors>
</errors>